A hardware independent clock utility for setting or displaying 
the date and time under ZSDOS or Z3PLUS.  It features very 
flexible command line date and time entry and several options, 
including the ability to measure elapsed time.  Two versions are 
included for ZSDOS and Z3PLUS, with wheel byte support.  Version 
1.3 re-reads clock after setting it, corrects some parser bugs, 
and adds type 3 and type 4 versions.
